[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazConfigStorage' (#lcl)

# ComparePCharWithConfigMemStorageNode

## Declaration

Source position: lazconfigstorage.pas line 143

`function ComparePCharWithConfigMemStorageNode(`
`aPChar: Pointer;`
`ANode: Pointer`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.